﻿/* OrderDetails.ascx */
div#invoiceAddress {
	width: 550px;
	position: relative;
	border: 1px solid #808080;
	margin-top: 16px;
	padding: 10px;
}

div.ship {
	float: left;
	margin-bottom: 32px;
	margin-right: 32px;
	
	position: relative;
	width: 50%;
	
}


div.billTo {
	float: left;
	margin-bottom: 32px;
	margin-right: 32px;
	
	position: relative;
	width: 50%;
	
}

div.details {
	clear: both;
}

/* end OrderDetails.ascx */